./lang/ruby24, Ruby programming language 2.4.1 meta package

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.4.1, Package name: ruby24-2.4.1, Maintainer: taca

This a meta package including Ruby 2.4 full release.

It includes ruby24-base, ruby24-gdbm, ruby24-fiddle and ruby24-readline
package.

No package should depend on this package directly.


Required to run:
[databases/ruby-gdbm]

Required to build:
[pkgtools/cwrappers]

Version history: (Expand)


CVS history: (Expand)


   2017-06-18 15:46:16 by Takahiro Kambe | Files touched by this commit (2)
Log message:
Add ruby24 (Ruby 2.4.1) to pkgsrc.

Note: ruby-tk was dropped from Ruby core distribution.